#coverthing {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: white;
    z-index: 1000;
}

#coverthing2 {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
}

#coverthing3 {
    background-color: black;
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 1001;
}

#sample-text {
    margin-left: 30%;
}

#coverthing .button {
    cursor: pointer;
}

#coverthing video {
    width: 100vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    animation: zoomvid 3.6s linear;
}

#coverthing .conttxt {
    position: absolute;
    bottom: 20%;
    text-align: center;
    width: 100vw;
}

@keyframes zoomvid {
   0% {
      -webkit-transform: scale(0.98) translateY(-50%);
      -moz-transform: scale(0.98) translateY(-50%);
      -o-transform: scale(0.98) translateY(-50%);
      -ms-transform: scale(0.98) translateY(-50%);
      transform: scale(0.98) translateY(-50%);
   }
   100% {
      -webkit-transform: scale(1) translateY(-50%);
      -moz-transform: scale(1) translateY(-50%);
      -o-transform: scale(1) translateY(-50%);
      -ms-transform: scale(1) translateY(-50%);
      transform: scale(1) translateY(-50%);
   }

  }
  
#welcome-container {
    margin-left: 0;
    background-image: url("../img/everyoneisherebanner.jpg");
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

#title-container {
    margin-left: 10em;
}

#title-container h1, #title-container p {
    background-color: rgba(0, 0, 0, 0.3);
}

#ta-container .staff-card {
    background-color: rgba(255,255,255,0.4);
}

#ta-container .staff-card, #ta-container .staff-card a, #coverthing2 .readytofight {
    cursor: url(../img/cursor.png), pointer;
}

#ta-container .staff-card img, #ta-container .staff-card .img {
    height: 110px;
    width: 110px;
}

#ta-container .staff-card .img {
    background-position: -35px -91px;
    background-size: 700%;
    image-rendering: pixelated;
}

#coverthing2 .readytofight {
    width: 100vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}